/* Elastislide Style */

.elastislide-list {
	list-style-type: none;
	width:100%;
	height:130px;
	padding:0;
	margin:0;
	list-style:none;
}
.elastislide-list img{
	cursor:pointer;
	border:5px solid transparent;
	
	
}
.no-js .elastislide-list {
	display: block;
}

.elastislide-carousel ul li {
	min-width: 20px; /* minimum width of the image (min width + border) */
	direction:inline;
	position:relative;
	width:320px;
	height:120px;
}
.elastislide-wrapper {
	position: relative;
	margin: 0 auto;
	min-height: 140px;
	
}



.elastislide-horizontal {
}

.elastislide-vertical {
	padding: 40px 10px;
}

.elastislide-carousel {
	overflow: hidden;
	position: relative;
}

.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}

.elastislide-horizontal ul {
	white-space: nowrap;
}

.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
}

.elastislide-horizontal ul li {
	height: 100%;
	display: inline-block;
	margin-right:5px;
}

.elastislide-vertical ul li {
	display: block;
}

.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
}

.elastislide-carousel ul li a img {
	display: block;
	margin-top:0;
}

/* Navigation Arrows */

.elastislide-wrapper nav span {
	position: absolute;
	width: 30px;
	height:30px;
	background:url(img/left.png) no-repeat center;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}

.elastislide-wrapper nav span:hover {
	opacity: 1.0
}

.elastislide-horizontal nav span {
	top: 50%;
	left: 5px;
	margin-top: -11px;
}



.elastislide-horizontal nav span.elastislide-next {
	background:url(img/right.png);
	right: 5px;
	left: auto;
}

.elastislide-vertical nav span.elastislide-next {
	background:url(img/left.png);
	bottom: 10px;
	top: auto;
}